Skip to main content

Android - 開始使用

快速上手 - 串接 SDK 與顯示廣告

快速上手 - 串接 SDK 與顯示廣告

Step1: 檢查系統需求


Vpon SDK 目前最低支援以下版本的作業系統,在開始串接 Vpon SDK 前,請確保您的 App 符合以下條件:

  • Android:Android 4.3 以上

Step2: 成為 Vpon 開發商夥伴


請先註冊帳號成為 Vpon 開發商夥伴,您將會透過開發商帳號管理您在串接廣告時所使用的 License Key 及廣告收益

Step3: 串接 SDK


請遵循串接說明完成各種 SDK 串接,包括權限以及其他設定

Step4: 串接廣告


橫幅廣告 插頁廣告 原生廣告 Out-stream 影音廣告 中介服務

Tips


所有 Vpon Android SDK 的相關資訊都在左側列表中,右側為文章的目錄,若想跳轉至其他裝置平台或語言,請點選網站右上角的目標語言與平台。若您有任何技術問題,請不吝聯絡 FAE 團隊

Note:若您曾使用過舊版SDK,請先閱讀:升級最新 SDK 所需修改